Support » Plugin: Email Users » Doesn't work with my install, but it could be a conflict with another plugin

  • dlhitzeman

    (@dlhitzeman)


    For whatever reason, having this plugin enabled prevents the fullscreen editor from functioning properly with my install. It’s possible the plugin is conflicting with another plugin, but this problem did not start until I upgraded until 3.2 and my setup works with every other plugin enabled except this one.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Doesn't work with my install, but it could be a conflict with another plugin’ is closed to new replies.